# Generated by Django 2.1.2 on 2018-10-18 05:44

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    '''dependencies = [
        ('animedata', '0015_auto_20181013_1134'),
        ('front_end', '0001_initial'),
    ]'''

    operations = [
        migrations.CreateModel(
            name='Review',
            fields=[
                ('id', models.IntegerField(primary_key=True, serialize=False)),
                ('content', models.TextField()),
                ('created', models.DateTimeField(editable=False)),
                ('modified', models.DateTimeField()),
                ('is_modified', models.BooleanField(default=False)),
                ('anime_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='animedata.Anime')),
                ('user_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='front_end.UserProfile')),
            ],
        ),
    ]
